<script>
    import Task from '../models/Task'
    export let task 

</script>

<style>
	#title{
		display: inline;
		font-size: 1em
	}

	#description{
		display: inline;
		border: 1em
	}
</style>

<div id ='title'>{task.title}</div>
<div id ='description'>{task.description}</div>
